﻿@model Consent.Web.Models.Questionnaire

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Questionnaire</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.FormName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.FormName)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Url)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Url)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.UserId)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.UserId)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CreateDate)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CreateDate)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.StartDate)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.StartDate)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.EndDate)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.EndDate)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.QuestionnaireId">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
